<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @tool.name %>
</p>

<p>
  <strong>Activity:</strong>
  <%= @tool.activity_id %>
</p>

<p>
  <strong>Model name:</strong>
  <%= @tool.tool_name %>
</p>

<%= link_to 'Edit', edit_tool_path(@tool) %> |
<%= link_to t('back'), tools_path %>
